* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Urbanist", sans-serif;
}
img {
  max-width: 100%;
}
.container {
  max-width: 1920px;
  padding: 0 60px;
}

.custom-navbar .navbar-nav {
  gap: 15px;
  margin-right: 40px;
}
.navbar.custom-navbar {
  padding-top: 0;
  padding-bottom: 0;
}
.banner-content button.btn.common-btn {
  margin: 30px auto 0;
}
.custom-navbar .navbar-nav .nav-link {
  color: #000;
  font-weight: 600;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
  padding: 10px 26px;
  border: 1px solid transparent;
  border-radius: 30px;
}
.common-btn {
  background-color: #36c8f9;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  text-transform: uppercase;
  padding: 15px 30px;
  border-radius: 35px;
  display: flex;
  align-items: center;
  letter-spacing: 0.5px;
}
.custom-navbar .navbar-nav a.nav-link:hover,
.custom-navbar .navbar-nav a.nav-link.active {
  border: 1px solid #122379;
  color: #122379;
}

.hero-banner {
  background-image: url(../images/banner.jpg);
}

.hero-banner {
  background-image: url(../images/banner.jpg);
  background-size: cover;
  background-position: center;
  padding: 150px 0;
  color: #fff;
  text-align: center;
  position: relative;
}
.banner-content {
  max-width: 1150px;
  margin: 0 auto;
}

.banner-content h1 {
  font-weight: 200;
  font-size: 100px;
  letter-spacing: 5px;
  line-height: 1.2;
}

.banner-content p {
  max-width: 870px;
  margin: 0 auto;
  font-weight: 400;
  font-size: 30px;
  line-height: 1.3;
}
.banner-setting img.first {
  position: absolute;
  left: 0;
  bottom: 0;
}
.banner-setting img.second {
  position: absolute;
  right: 0;
  top: 0;
}
.banner-btn {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 15px;
}
.banner-btn button.btn.common-btn {
  margin: 0;
}

.core-service {
  padding: 70px 0;
  background-image: url(../images/services-bg.jpg);
  background-size: cover;
}

.common-head h2 {
  font-weight: 200;
  font-size: 80px;
  margin-bottom: 50px;
}

.common-service {
  background-color: #fff;
  border-radius: 20px;
  padding: 30px;
  position: relative;
  transition: 0.5s;
  height: 100%;
  box-shadow: 0 0 15px #9999994f;
  transition: 0.5s;
}
.common-service:hover {
  background: linear-gradient(180deg, #0e4665 0%, #005c99 100%);
  transform: scale(1.05);
}

.common-service-head {
  display: flex;
  border-bottom: 1px solid #586fe2;
  padding-bottom: 15px;
  margin-bottom: 30px;
  justify-content: space-between;
  gap: 10px;
}

.common-service img.right {
  position: absolute;
  right: 15px;
  bottom: 10px;
}
.common-service p {
  padding-right: 20px;
  font-weight: 400;
  color: #354a84;
  font-size: 20px;
  line-height: 1.2;
}
.common-service-head img {
  max-width: 60px;
}
.common-service-head h3 {
  font-weight: 600;
  font-size: 32px;
  line-height: 1;
}

.common-service:hover h3,
.common-service:hover p {
  color: #fff;
}
.common-service:hover img {
  filter: invert(1) brightness(4.5);
}

.common-service:hover .common-service-head {
  border-bottom: 1px solid #fff;
}

.technology {
  padding: 80px 0;
}
.common-tech h3 {
  font-weight: 600;
  font-size: 30px;
  line-height: 100%;
  margin-bottom: 20px;
  border-bottom: 1px solid #586fe2;
  padding-bottom: 30px;
}
.common-tech ul {
  padding-left: 0;
  list-style: none;
  line-height: 2.5;
}
.common-tech ul li {
  font-size: 22px;
  text-transform: uppercase;
}
.common-tech ul li img {
  margin-right: 5px;
}

.partner {
  background-color: #0e4665;
  padding: 60px 0;
}

.variable-width div {
  margin: 10px;
  text-align: center;
}

.partner .common-head h2 {
  color: #fff;
}
.partner .slick-slide img {
  transition: 0.5s;
}
.partner .slick-slide img:hover {
  transform: scale(1.1);
}

.why-choose {
  padding: 80px 0;
  position: relative;
  background-image: url(../images/choose-us-bg.png);
  background-size: cover;
}

.total-project ul {
  padding-left: 0;
  list-style: none;
}
.total-project ul li {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 20px;
  border-bottom: 1px solid #586fe2;
  padding-bottom: 15px;
  margin-bottom: 30px;
  gap: 15px;
}
.total-project ul li h3 {
  font-weight: 700;
  font-size: 66px;
  color: #354a84;
  margin-bottom: 0;
}
.total-project ul li p {
  font-weight: 400;
  font-size: 35px;
  color: #354a84;
  text-align: right;
  margin-bottom: 0;
}
.common-choose {
  background-color: #0e81c454;
  padding: 30px;
  border-radius: 15px;
  height: 100%;
}
.common-choose h3 {
  font-weight: 600;
  font-size: 32px;
  border-bottom: 1px solid #586fe2;
  padding-bottom: 30px;
  margin-bottom: 30px;
}

.common-choose p {
  font-weight: 400;
  font-size: 20px;
  color: #354a84;
}

footer {
  background-color: #0e4665;
  color: #fff;
  padding: 30px 0;
}
.footer-logo h3 {
  font-weight: 800;
  font-size: 124px;
  text-transform: uppercase;
  color: rgb(255 255 255 / 20%);
}
.foot-content {
  border-left: 1px solid hsl(0deg 0% 100% / 60%);
}
.elevate-content {
  border-bottom: 1px solid rgb(255 255 255 / 60%);
  padding-left: 45px;
  margin-bottom: 30px;
  padding-bottom: 50px;
}
.elevate-content h3 {
  font-weight: 700;
  font-size: 32px;
  color: #fdfdfd;
}
.elevate-content p {
  font-size: 18px;
  color: #c4c4c4;
}
.elevate-content button {
  background-color: #36c8f9;
  border: 0;
  padding: 10px 24px;
  border-radius: 50px;
  font-weight: 600;
  font-size: 20px;
  line-height: 1;
  text-transform: uppercase;
}
.foot-all-link {
  padding-left: 45px;
}
.footer-link ul {
  padding-left: 0;
  list-style: none;
}

.footer-link ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  line-height: 2;
  color: #c4c4c4;
}

.service-link ul {
  column-count: 2;
}

.iconforbulkorder div {
  font-size: 2rem;
  display: inline;
  cursor: pointer;
}
.iconforbulkorder label {
  display: block;
}

@media screen and (max-width: 1800px) {
  .footer-logo h3 {
    font-size: 114px;
  }
}

@media screen and (max-width: 1440px) {
  .custom-navbar .navbar-nav .nav-link {
    font-size: 18px;
  }
  .common-btn {
    font-size: 18px;
  }
  .banner-content h1 {
    font-size: 80px;
  }
  .banner-content p {
    font-size: 25px;
  }
  .common-head h2 {
    font-size: 60px;
  }
  .common-service-head h3 {
    font-size: 28px;
  }
  .common-tech h3 {
    font-size: 26px;
  }
  .common-tech ul li {
    font-size: 20px;
  }
  .total-project ul li h3 {
    font-size: 56px;
  }
  .total-project ul li p {
    font-size: 28px;
  }
  .common-choose h3 {
    font-size: 25px;
    padding-bottom: 25px;
    margin-bottom: 20px;
  }
  .footer-logo h3 {
    font-size: 84px;
  }
}

@media screen and (max-width: 1200px) {
  .custom-navbar .navbar-nav .nav-link {
    font-size: 18px;
    padding: 8px 20px;
  }
  .custom-navbar .navbar-nav {
    margin-right: 15px;
  }
  .banner-content h1 {
    font-size: 60px;
  }
  .banner-content p {
    font-size: 22px;
  }
  .hero-banner {
    padding: 120px 0;
  }
  .footer-logo h3 {
    font-size: 65px;
  }
}
@media screen and (max-width: 1024px) {
  .container {
    padding: 0 20px;
  }
  .common-head h2 {
    font-size: 50px;
  }
  .common-tech ul li {
    font-size: 16px;
  }
  .footer-logo h3 {
    font-size: 50px;
  }
}

@media screen and (max-width: 767px) {
  .foot-content {
    border-left: 0px solid hsl(0deg 0% 100% / 60%);
  }
  .elevate-content,
  .foot-all-link {
    padding-left: 0;
  }
  .banner-content h1 {
    font-size: 45px;
  }
  .elevate-content button {
    font-size: 16px;
  }
}

@media screen and (max-width: 576px) {
  .elevate-content button {
    font-size: 14px;
  }
}
